Trombone 3 installation issues on Kontakt 5.0 - 5.2.

All the official new product / update announcements from the Samplemodeling team
Post Reply
webmaster
Site Admin
Posts: 69
Joined: Fri Mar 07, 2008 9:22 am

Trombone 3 installation issues on Kontakt 5.0 - 5.2.

Post by webmaster » Sat Jan 25, 2014 3:25 pm

Hi all,

Several users reported Trombone 3 installation issues concerning missing library content, or missing .nicnt file.

These problems are not related to the Trombone 3 software, but are due to compatibility issues with Kontakt 5 versions earlier than 5.3.

In fact, no problems were reported by customers installing the Trombone 3 on either Kontakt 4.2 or Kontakt 5.3.

Upgrading to Kontakt 5.3 is therefore the recommended solution.

Those users who experience these problems, but cannot upgrade to Kontakt 5.3 because of known incompatibility with their operating system should get in touch with NI, or with our own support. They will receive a replacement file for the Service Center software, which will fix the problem.

An updater will be placed in the Service Center as soon as NI confirms that this issue is definitely solved.

The replacement file is now included in the Trombone 3 package, and is therefore directly available to new purchasers.

Sorry for the inconvenience,

Giorgio & Peter

Phil999
Posts: 167
Joined: Tue Aug 12, 2008 10:51 pm

Re: Trombone 3 installation issues on Kontakt 5.0 - 5.2.

Post by Phil999 » Mon Jan 26, 2015 10:53 pm

for the first time I also have this problem with the missing .nicnt file. The library cannot be loaded.

My Kontakt version is 5.4.3.307.

Another thing: I am not sure what Trombone version I have. It may be possible that it is still a beta version from years ago. But at the NI download center where I find all updates for my products, including Samplemodeling, I don't find an update.

Usually I always find the solution for such problems, but here I'm a bit lost. What should I do? Write to NI? They should have an installer for The Trombone in their download section, but there is none.

Edit: I checked my backups, I have the official installer. So it's not a problem with the version of The Trombone, it's a problem with Kontakt.

Edit2: I started Kontakt again, and now the trombone library doesn't show the .nicnt error anymore! How is that possible? Very strange. Although there are two files missing, the background .tga and an impulse response file, but that's a minor problem. The instrument can be played.

I admit I'm confused. I never had problems like this. And now it's gone by itself.

Edit3: now I've loaded the default presets (not those that I saved), and there are no files missing anymore. All is well again. Sorry about writing all this here, I was thinking about deleting the entire post, but I decided to leave it here in case someone else has similar problems.

Giorgio Tommasini
Posts: 305
Joined: Fri Mar 07, 2008 6:25 pm

Re: Trombone 3 installation issues on Kontakt 5.0 - 5.2.

Post by Giorgio Tommasini » Wed Jan 28, 2015 8:43 am

Thanks for reporting this, Phil999.

Giorgio

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest